## z3c.ptcompat 1.0.1

=== debian/changelog ===
z3c.ptcompat (1.0.1-0ubuntu2) quantal; urgency=low

  * debian/control: added the Homepage field. 

 -- Oussama Bounaim <o.bounaim@gmail.com>  Thu, 27 Sep 2012 17:19:28 +0100

z3c.ptcompat (1.0.1-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 16 Feb 2012 13:19:28 +0200

z3c.ptcompat (1.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Compatible with Chameleon 2.x
  * debian/control: update description, the purpose of this package changed.
  * Switch to 3.0 (quilt) source format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 10 Jan 2012 19:14:11 +0200

z3c.ptcompat (0.5.7-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:16:47 +0000

z3c.ptcompat (0.5.7-0ubuntu2) oneiric; urgency=low

  * Use dh_python2 instead of deprecated python-central.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 03 Aug 2011 19:08:02 +0300

z3c.ptcompat (0.5.7-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 05 Jan 2011 19:17:40 +0200

z3c.ptcompat (0.5.6-0ubuntu1) lucid; urgency=low

  * Initial release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 04 Jun 2010 23:19:40 +0300
