=== debian/control ===
Source: z3c.ptcompat
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-3~), 
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/z3c.ptcompat

Package: python-z3c.ptcompat
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Description: Zope-compatible page template engine based on Chameleon
 This package provides a page template engine implementation based on
 Chameleon. It plugs into the zope.pagetemplate package and has an
 explicit dependency on this package.
 .
 You can use the package to replace Zope's reference template engine
 with Chameleon in an application based on the Zope Toolkit.
