=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testrunner, python-zope.configuration, python-zope.testing
