=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/z3c.ptcompat/z3c.ptcompat-(\d.*)\.tar\.gz
